Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 464986 - FTBFS poker-network-1.6.0-1.fc10
Summary: FTBFS poker-network-1.6.0-1.fc10
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: poker-network
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Christopher Stone
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F10FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-10-01 15:47 UTC by FTBFS
Modified: 2008-10-16 02:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-16 02:02:47 UTC


Attachments (Terms of Use)
root.log (deleted)
2008-10-01 15:47 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 15:47 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 15:47 UTC, FTBFS
no flags Details
root.log (deleted)
2008-10-01 15:47 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 15:47 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 15:47 UTC, FTBFS
no flags Details

Description FTBFS 2008-10-01 15:47:19 UTC
poker-network-1.6.0-1.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-10-01 15:47:23 UTC
Created attachment 318413 [details]
root.log

root.log for i386

Comment 2 FTBFS 2008-10-01 15:47:24 UTC
Created attachment 318414 [details]
build.log

build.log for i386

Comment 3 FTBFS 2008-10-01 15:47:25 UTC
Created attachment 318415 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2008-10-01 15:47:27 UTC
Created attachment 318416 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2008-10-01 15:47:28 UTC
Created attachment 318417 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2008-10-01 15:47:29 UTC
Created attachment 318418 [details]
mock.log

mock.log for x86_64

Comment 7 Fedora Update System 2008-10-09 15:39:35 UTC
poker-network-1.6.0-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/poker-network-1.6.0-2.fc9

Comment 8 Fedora Update System 2008-10-09 15:41:19 UTC
poker-network-1.6.0-2.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/poker-network-1.6.0-2.fc8

Comment 9 Fedora Update System 2008-10-16 02:02:44 UTC
poker-network-1.6.0-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2008-10-16 02:12:04 UTC
poker-network-1.6.0-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.